跳转到主要内容
GET
/
v1
/
library
/
get
Get a saved video with summary, chapters, subtitles, note
curl --request GET \
  --url https://api.bibigpt.co/api/v1/library/get \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "title": "<string>",
  "sourceUrl": "<string>",
  "coverUrl": "<string>",
  "duration": 123,
  "note": "<string>",
  "summary": "<string>",
  "chapters": [
    "<unknown>"
  ],
  "subtitles": [
    "<unknown>"
  ],
  "createdAt": "<string>",
  "updatedAt": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.bibigpt.co/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

id
string
必填

响应

Successful response

id
string
必填
title
string | null
必填
sourceUrl
string
必填
coverUrl
string | null
必填
duration
number | null
必填
note
string | null
必填
summary
string | null
必填
chapters
any[] | null
必填
subtitles
any[] | null
必填
createdAt
string
必填
updatedAt
string
必填